* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    background-image: url('https://farmacia.hospitalelcarmen.gob.pe/assets/img/fondito.PNG');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: Arial, sans-serif;
    min-height: 100vh;
    /* height: 100vh; */
    width: 100vw;
}
.bordecito {
    border: 2px solid #ff00ff;
}
.caja-chica {
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.caja-grande {
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.caja {
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.caja-negra {
    background: transparent;
    color: white;
}
.caja-blanca {
    background: white;
    color: black;
}
.caja-negra h3 {
    width: 2.5rem;
    position: relative;
    border-radius: 50%;
    background-color: #ff00ff;
    color: white;
}
.caja-blanca h3 {
    width: 2.5rem;
    position: relative;
    border-radius: 50%;
    background-color: #ff00ff;
    color: black;
}
.logo {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: aliceblue;
}

.logo img {
    width: 100%;
    height: 100%;
}

.cajita {
    width: 15px;
    height: 15px;
}

h4 a {
    color: #ff00ff;
    text-decoration: none;
}
